.page {
    background-color: var(--gray-200);
    padding-bottom: 180px;
}
.gsap_y {
    opacity: 0;
    transform: translateY(20px);
}


/*--------------------------- header ---------------------------*/
.h_top {
    width: 100%;
    position: fixed;
    top: 30px;
    left: 0;
    z-index: 20;
}
.h_inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    pointer-events: none;
}

.h_logo {
    width: 160px;
    pointer-events: all;
    transition: filter .4s ease;
}
.h_logo.ham_open {
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
}
.h_nav {
    height: 60px;
    border-radius: 30px;
    background-color: var(--white);
    padding-left: 40px;
    position: relative;
    pointer-events: all;
}
.h_nav > ul {
    height: 100%;
    display: flex;
    align-items: center;
    gap: 10px;
}
.h_nav > ul > li {
    height: 100%;
}
.h_main {
    height: 100%;
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
}
.h_main a {
    padding: 0 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
}
.main_text {
    position: relative;
    overflow: hidden;
}
.main_text span { 
    display: block;
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    transition: transform .4s ease;
}
.main_text span:last-child {
    color: var(--primary);
    position: absolute;
    left: 0;
}
.h_main .drop {
    width: 8px;
    height: 8px;
    transition: transform .4s ease;
}

.h_main.h_contact  {
    margin-left: 20px;
    padding: 6px;
}
.h_main.h_contact a {
    padding: 0 40px;
    border-radius: 30px;
    background-color: var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;
}
.h_main.h_contact .main_text span {
    color: var(--white) !important;
}

.h_main.active span {
    color: var(--primary);
}

.h_sub {
    width: 100%;
    padding-top: 10px;
    position: absolute;
    top: 100%;
    right: 0;
    opacity: 0;
    pointer-events: none;
    transition: opacity .4s ease;
}
.h_sub_inner {
    padding: 10px;
    border-radius: var(--radius);
    background-color: var(--white);
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.h_sub_list {
    width: 100%;
    padding-left: 30px;
}
.h_sub_list li {
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    display: flex;
    align-items: center;
    opacity: .4;
    transition: all .4s ease;
}
.h_sub_list li.active {
    color: var(--primary);
    opacity: 1;
}
.h_sub_list li::before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    background-color: var(--primary);
    transform: scale(0);
    transition: all .4s ease;
}
.h_sub_list li a {
    padding: 5px 0;
}
.h_sub_list li:hover {
    opacity: 1;
}
.h_sub_list li:hover::before {
    margin-right: 12px;
    transform: scale(1);
}
.h_sub_img {
    width: 180px;
    height: 180px;
    border-radius: 18px;
    overflow: hidden;
    position: relative;
    flex-shrink: 0;
}
.h_sub_img img {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transform: scale(1.05);
    transition: opacity .6s ease, transform 1.2s ease;
}
.h_sub_img img.show {
    opacity: 1;
    transform: scale(1);
}

.h_nav > ul > li:hover .main_text span {
    transform: translateY(-100%);
}
.h_nav > ul > li:hover .drop {
    transform: rotate(180deg);
}
.h_nav > ul > li:hover .h_sub {
    opacity: 1;
    pointer-events: all;
}


.h_ham {
    width: 44px;
    height: 44px;
    border-radius: 10px;
    background-color: var(--primary);
    /* display: flex; */
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: relative;
    display: none;
    pointer-events: all;
}
.h_ham span {
    width: 20px;
    height: 2px;
    border-radius: 2px;
    background-color: var(--white);
    transition: background .4s ease, opacity .4s ease;
}
.h_ham span:nth-child(1) {
    position: absolute;
    top: calc(50% - 6px);
    transform: translateY(-50%);
    transition: transform .2s ease, top .2s .2s ease;
}
.h_ham span:nth-child(3) {
    position: absolute;
    top: calc(50% + 6px);
    transform: translateY(-50%);
    transition: transform .2s ease, top .2s .2s ease;
}
.h_ham.active span:nth-child(1) {
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    transition: transform .2s .2s ease, top .2s ease;
}
.h_ham.active span:nth-child(2) {
    opacity: 0;
}
.h_ham.active span:nth-child(3) {
    top: 50%;
    transform: translateY(-50%) rotate(-45deg);
    transition: transform .2s .2s ease, top .2s ease;
}

.ham_box {
    width: 100%;
    height: 100dvh;
    padding-top: 80px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 19;
    background-color: var(--primary);
    transform: translateX(100%);
    transition: transform .8s ease;
    display: none;
}
.ham_box.show {
    transform: translateX(0);
}
.ham_nav {
    border-top: 1px solid var(--white-100);
}
.ham_nav > li {
    transform: translateX(-30px);
    opacity: 0;
    transition: all .8s ease;
}
.ham_box.show .ham_nav > li {
    transform: translateX(0);
    opacity: 1;
    transition: all .8s var(--delay) ease;
}
.ham_main {
    position: relative;
}
.ham_main a {
    padding: 20px 24px;
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
    color: var(--white);
    border-bottom: 1px solid var(--white-100);
}
.ham_main.active::before {
    content: '';
    width: 6px;
    height: 100%;
    border-radius: 0 3px 3px 0;
    background-color: var(--white);
    position: absolute;
    left: 0;
}
.ham_sub {
    padding: 18px 0;
    border-bottom: 1px solid var(--white-100);
}
.ham_sub a {
    padding: 6px 40px;
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    color: var(--white-600);
}
.ham_sub li.active a {
    color: var(--white);
}
.oma_text_ham {
    width: calc(100% - 48px);
    position: absolute;
    bottom: 40px;
    left: 24px;
    pointer-events: none;
}


/*-- top --*/
.top {
    width: 46px;
    height: 46px;
    border-radius: 50%;
    background-color: var(--gray-700);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 10;
    opacity: 0;
    pointer-events: none;
    transform: translateY(30px);
    transition: opacity .4s ease, transform .4s ease;
}
.top img {
    width: 16px;
    height: 16px;
}
.top.show {
    transform: translateY(0px);
    opacity: 1;
    pointer-events: all;
}

/*--------------------------- footer ---------------------------*/
.page_f {
    padding: 130px 0;
    background-color: var(--white);
}
.page_f > div {
    transform: translateY(-33%);
}
.f_title {
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
    margin-bottom: 60px;
}
.f_info {
    display: flex;
    gap: 50px;
}
.info_list {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 16px;
}
.info_list li {
    display: flex;
    gap: 20px;
}
address .info_list {
    padding-left: 50px;
    position: relative;
}
address .info_list::before {
    content: '';
    display: block;
    width: 1px;
    height: 100%;
    background-color: var(--dark-line);
    position: absolute;
    top: 0;
    left: 0;
}
.info_list p {
    color: var(--gray-600);
}
.info_list p.bold {
    width: 110px;
    color: var(--gray-600);
    font-weight: var(--semi-bold);
    flex-shrink: 0;
}

.f_btm {
    margin-top: 90px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.copyright {
    display: flex;
    align-items: center;
    gap: 20px;
}
.copyright  * {
    width: fit-content;
    font-size: var(--ft14);
    color: var(--gray-600);
}
.f_menu {
    display: flex;
    gap: 16px;
}
.f_menu li {
    font-size: var(--ft14);
    color: var(--gray-600);
}

/*--------------------------- scroll_sec ---------------------------*/
.scroll_sec {
    position: relative;
}
.scroll_sec .sec_box {
    padding: 180px 20px 120px;
    width: 100%;
    position: sticky;
    top: 0;
    left: 0;
    z-index: 1;
}
.scroll_sec .sec_box * {
    transform: translateY(20px);
    opacity: 0;
}
.page_name {
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.page_title {
    font-size: var(--ft45);
    font-weight: var(--semi-bold);
}
.main_title {
    margin-top: 32px;
    margin-bottom: 32px;
}
.main_title,
.main_title span {
    font-size: var(--ft60);
    font-weight: var(--semi-bold);
}
.main_text {
    font-size: var(--ft20);
    color: var(--gray-600);
}
.main_bg {
    width: 100%;
    height: 100vh;
    padding: 10px;
    display: flex;
    justify-content: center;
    position: sticky;
    top: 0;
    left: 0;
}
.bg_box {
    width: calc(100% - 40px);
    height: 100%;
    border-radius: var(--radius);
    overflow: hidden;
    position: relative;
}
.bg_box::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-color: var(--black-500);
    position: absolute;
    top: 0;
    left: 0;
}
.bg_box video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.bg_box figure {
    width: 100%;
    height: 100%;
}

.scroll {
    width: fit-content;
    padding: 4px 12px;
    border-radius: 20px;
    background-color: var(--white-200);
    font-size: var(--ft12);
    font-weight: var(--medium);
    color: var(--white);
    text-align: center;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 30px;
    margin: 0 auto;
    z-index: 1;
}
.m_scroll {
    display: none;
}

/*--------------------------- sec_box ---------------------------*/
.sec_name {
    margin-bottom: 18px;
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--primary);
    display: flex;
    align-items: center;
    gap: 10px;
}
.text-center .sec_name {
    justify-content: center;
}
.sec_name::before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    background-color: var(--primary);
}
.sec_title strong {
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.sec_title,
.sec_title span {
    font-size: var(--ft42);
    font-weight: var(--semi-bold);
}
.sec_title span {
    color: var(--black-200);
    background: linear-gradient(to right, var(--gray-700), var(--gray-700)) no-repeat;
    -webkit-background-clip: text;
    background-clip: text;
    background-size: 0%;

}
.sec_text {
    margin-top: 50px;
    font-size: var(--ft20);
    color: var(--gray-600);
}

.sec_box.white * {
    color: var(--white);
}
.sec_box.white .sec_name::before {
    background-color: var(--white);
}
.sec_box.white .sec_title span {
    color: var(--white-200);
    background: linear-gradient(to right, var(--white), var(--white)) no-repeat;
    -webkit-background-clip: text;
    background-clip: text;
    background-size: 0%;
}


/*--------------------------- link ---------------------------*/
.link {
    width: 240px;
    height: 60px;
    border-radius: 30px;
    background-color: var(--white);
    margin-top: 60px;
    transition: box-shadow .4s ease;
}
.link a {
    padding-left: 24px;
    padding-right: 9px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.link p {
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
}
.link .link_text {
    position: relative;
    overflow: hidden;
} 
.link .link_text span {
    display: block;
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    color: var(--gray-700);
    transition: transform .4s ease;
}
.link .link_text span:last-child {
    color: var(--primary);
    position: absolute;
    left: 0;
}
.link_cir {
    width: 42px;
    height: 42px;
    border-radius: 50%;
    background-color: var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;
    transition: transform .4s ease;
}
.link_cir img {
    width: 14px;
    height: 14px;
}
.text-center .link {
    margin: 60px auto 0;
}
.link:hover {
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.05);
}
.link:hover .link_text span {
    transform: translateY(-100%);
}
.link:hover .link_cir {
    transform: scale(.9);
}


/*--------------------------- loader_bg ---------------------------*/
.loader_bg {
    width: 100%;
    height: 100dvh;
    background-color: var(--black-500);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 20;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    pointer-events: none;
}
.loader_bg.active {
    opacity: 1;
    pointer-events: all;
}
.loader {
    width: 50px;
    aspect-ratio: 1;
    border-radius: 50%;
    background: 
        radial-gradient(farthest-side,#ffffff 94%,#0000) top/8px 8px no-repeat,
        conic-gradient(#0000 30%,#ffffff);
    -webkit-mask: radial-gradient(farthest-side,#0000 calc(100% - 8px),#000 0);
    animation: l13 1s infinite linear;
}
@keyframes l13{ 
    100%{transform: rotate(1turn)}
}


/*--------------------------- policy-page ---------------------------*/
.policy-page {
    margin-top: 160px;
}
.policy-title {
    font-size: var(--ft32);
    font-weight: var(--semi-bold);
}
.policy-wrap {
    margin-top: 40px;
    border-radius: var(--radius);
    background-color: var(--gray-200);
    padding: 40px;
}


@media all and (max-width: 1600px) {

    /*-- scroll_sec --*/
    .main_title, 
    .main_title span {
        font-size: var(--ft50);
    }

    /*-- sec_box --*/
    .sec_title,
    .sec_title span {
        font-size: var(--ft36);
    }
}

@media all and (max-width: 1400px) {
    /*-- footer --*/
    .page_f {
        padding: 100px 0;
    }
    .f_title {
        margin-bottom: 40px;
    }
    .f_info {
        flex-direction: column;
        align-items: start;
        gap: 16px;
    }
    address .info_list {
        padding: 0;
    }
    address .info_list::before {
        display: none;
    }
    .f_btm {
        margin-top: 60px;
        flex-direction: column;
        align-items: start;
        gap: 10px;
    }

    /*-- scroll_sec --*/
    .scroll_sec .sec_box {
        padding: 120px 20px 100px;
    }
    .page_name {
        font-size: var(--ft20);
    }
    .page_title {
        font-size: var(--ft40);
    }
    .main_title, .main_title span {
        font-size: var(--ft40);
    }
    .main_text {
        font-size: var(--ft18);
    }

    /*-- sec_box --*/
    .sec_title, 
    .sec_title span {
        font-size: var(--ft32);
    }
    .sec_text {
        font-size: var(--ft18);
    }
}

@media all and (max-width: 1200px) {
    /*-- header --*/
    .h_logo {
        width: 140px;
    }
    .h_nav {
        height: 54px;
    }
    .h_main a {
        padding: 0 12px;
    }
    .h_main.h_contact {
        margin-left: 12px;
    }
    .h_main.h_contact a {
        padding: 0 30px;
    }

    /*-- scroll_sec --*/
    .main_title {
        margin-top: 24px;
        margin-bottom: 24px;
    }
    .main_title, .main_title span {
        font-size: var(--ft36);
    }
    .main_bg {
        margin-top: -40px;
    }

    /*-- sec_box --*/
    .sec_title, 
    .sec_title span {
        font-size: var(--ft28);
    }
    .sec_text {
        margin-top: 32px;
    }

    /*-- link --*/
    .link,
    .text-center .link {
        margin-top: 40px;
    }
}

@media all and (max-width: 768px) {
    .page_wrap {
        padding: 0 !important;
    }
    .page {
        transform: none !important;
        border-radius: 0 !important;
        padding-bottom: 100px;
    }


    /*-- header --*/
    .h_top {
        top: 20px;
    }
    .h_logo {
        width: 120px;
    }
    .h_nav {
        display: none;
    }

    .h_ham {
        display: flex;
    }
    .ham_box {
        display: block;
    }



    .top {
        width: 32px;
        height: 32px;
        right: 20px;
        bottom: 20px;
    }
    .top img {
        width: 11px;
        height: 11px;
    }

    /*-- footer --*/
    .page_f {
        padding: 70px 0;
    }
    .page_f > div {
        transform: translateY(0) !important;
    }
    .f_title {
        font-size: var(--ft18);
        margin-bottom: 32px;
    }
    .info_list p {
        font-size: var(--ft14);
    }
    .info_list p.bold {
        width: 90px;
    }
    .f_btm {
        margin-top: 40px;
    }

    /*-- scroll_sec --*/
    .scroll_sec,
    .main_bg {
        height: 100svh;
    }
    .scroll_sec .sec_box * {
        color: var(--white);
    }
    .scroll_sec .sec_box {
        height: 100%;
        padding: 0 20px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .page_name {
        font-size: var(--ft16);
    }
    .page_title {
        font-size: var(--ft24);
    }
    .main_title {
        margin: 16px 0;
    }
    .main_title, .main_title span {
        font-size: var(--ft28);
    }
    .main_text {
        font-size: var(--ft16);
    }
    .scroll {
        opacity: 1 !important;
        position: absolute;
    }
    .pc_scroll {
        display: none;
    }
    .m_scroll {
        display: block;
    }

    .main_bg {
        margin: 0;
        position: absolute;
        padding: 0;
    }
    .bg_box {
        width: 100%;
        height: 100%;
        border-radius: 0;
    }

    /*-- sec_box --*/
    .sec_title, 
    .sec_title span {
        font-size: var(--ft24);
    }
    .sec_text {
        margin-top: 20px;
        font-size: var(--ft16);
    }

    /*-- link --*/
    .link {
        width: 200px;
        height: 54px;
    }
    .link,
    .text-center .link {
        margin-top: 24px;
    }
    .link a {
        padding-right: 8px;
    }
    .link .link_text span {
        font-size: var(--ft16);
    }
    .link_cir {
        width: 36px;
        height: 36px;
    }
    .link_cir img {
        width: 12px;
        height: 12px;
    }

    /*-- policy-page --*/
    .policy-page {
        margin-top: 120px;
    }
    .policy-title {
        font-size: var(--ft24);
    }
    .policy-wrap {
        margin-top: 24px;
        padding: 20px;
    }
}

@media all and (max-width: 400px) {
    /*-- footer --*/
    .copyright {
        flex-direction: column;
        align-items: start;
        gap: 4px;
    }
}